/* Common **********************************************************************/
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); <-- 기존에 있던 것 */
/*  Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess   */
/*@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 }*/

@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

/* Common **********************************************************************/ 
html,body {width:100%;scroll-behavior:smooth; }
html {overflow-y:scroll; box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
*{
-webkit-text-size-adjust:none;
-webkit-text-size-adjust - auto | none | N% (default auto)
}
body {word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none; vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:13px; line-height:1.6; font-family: 'Nanum Gothic';color:#7d7d7d;} 
input, select, textarea, button{vertical-align:middle; }
a:link,a:active,a:visited{color:#7d7d7d; text-decoration:none; border:0px;}
a:hover,a:focus{color:#333; text-decoration:none}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible, .hide{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/

.list {border-top:2px solid #1c1815; border-bottom:1px solid #1c1815;}


/*멤버스킨*/
.title{font-size:15px; font-weight:bold;}

/*테이블*/
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #e2e2e5; }
.tbl_type th{padding:10px 0 10px 0;border-top:2px solid #383d4a; font-weight:bold; border-bottom:1px solid #e2e2e5;}
.tbl_type p{font-size:11px; color:#b6b7bc;}
.tbl_type td{padding:7px 0 7px 0;border-top:1px solid #e5e5e5;color:#4c4c4c; border-bottom:none; border-top:none; line-height:18px;}

.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2{width:100%;border-bottom:1px solid #e7e7e7; }
.tbl_type2 th{padding:10px 0 10px 0; background:#f9f9f9; text-align:center;}
.tbl_type2 p{font-size:11px; color:#b6b7bc;}
.tbl_type2 td{padding:10px 0 10px 10px; border-bottom:none; border-top:none; line-height:18px;}

/* sub_id */
.sub_id_wrap{max-width:700px; margin: 0 auto; padding: 80px 50px; background: #fff; border-radius:15px; line-height: 1;box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.25);}
.sub_id_wrap h2{margin-bottom: 50px; font-size: 40px; color: #000; text-align: center;}
.sub_id_wrap .form_wrap .tabs{display: flex;}
.sub_id_wrap .form_wrap .tabs a{display: block; width: 50%; text-align: center; font-size: 20px; padding-block:15px;}
.sub_id_wrap .form_wrap .tabs a.on{color: #000; border-bottom: 1px solid #000;}
.sub_id_wrap .form_inner02{display: flex; flex-direction: column; gap:30px; align-items: center;}
.sub_id_wrap .form_inner02 p{font-size: 22px; color: #444;}
.sub_id_wrap .id_check .id_box{width: 100%; padding-block:15px; background: #F9F9F9; border-radius:10px; text-align: center; font-size: 18px; color: #222;}
.sub_id_wrap .form_inner{display: flex; flex-direction: column; gap:30px; margin-top: 50px;}
.sub_id_wrap .form_box{display: flex; flex-direction: column; gap:10px;}
.sub_id_wrap .form_box label{font-size: 20px; color: #222; font-weight: 600;}
.sub_id_wrap .submit_btn{border-radius: 10px; background: #000; font-size: 24px; color: #fff; width: 100%; height: 60px; margin-top: 30px;}
.sub_id_wrap .login_wrap{display: flex; justify-content: center; gap:25px; margin-top: 50px;}
.sub_id_wrap .login_wrap a{width: 240px; font-size: 24px; text-align: center; border-radius:10px; padding-block:10px;}
.sub_id_wrap .login_wrap a.login_btn01{border:2px solid #000; color: #fff; background: #000;}
.sub_id_wrap .login_wrap a.login_btn02{border:2px solid #000; color: #000; background: #fff;}
.sub_id_wrap input[type="text"], .sub_id_wrap input[type="password"], .sub_id_wrap input[type="email"]{height: 60px; padding: 5px 15px; font-size: 18px; color: #666; border:none; border-radius: 10px; background: #F9F9F9;}
.sub_id_wrap .submit_btn{border-radius: 10px; background: #000; font-size: 24px; color: #fff; height: 60px; margin-top: 30px;}
.sub_id_wrap input:focus{outline:none;}

/* sub_login */
.sub_login_wrap{background: #fff; border-radius:15px; line-height: 1;}
.sub_login_wrap.account_box{max-width:700px; margin: 0 auto;}
.sub_login_wrap h2{margin-bottom: 50px; font-size: 40px; color: #000; text-align: center;}
.sub_login_wrap.account_box{padding: 50px;}
.sub_login_wrap .input_box{display: flex; flex-direction: column; gap:30px;}
.sub_login_wrap .login_md{display: flex; justify-content: space-between; margin-top: 20px;}
.sub_login_wrap input[type="text"], .sub_login_wrap input[type="password"], .sub_login_wrap input[type="email"]{height: 60px; padding: 5px 15px; font-size: 18px; color: #666; border:none; border-radius: 10px; background: #F9F9F9;}
.sub_login_wrap .form_inner{display: flex; flex-direction: column; gap:30px; margin-top: 50px;}
.sub_login_wrap .form_box{display: flex; flex-direction: column; gap:10px;}
.sub_login_wrap .form_box label{font-size: 20px; color: #222; font-weight: 600;}
.sub_login_wrap .check_wrap {display: flex;align-items: center;gap: 15px;font-family: sans-serif;font-size: 16px;}
.sub_login_wrap .check_wrap input[type="checkbox"] {appearance: none;width: 16px;height: 16px;border: 1px solid #ccc;border-radius: 2px;background-color: white;position: relative;cursor: pointer; margin-right: 5px;}
.sub_login_wrap .check_wrap input[type="checkbox"]:checked {background-color: black;border-color: black;}
.sub_login_wrap .check_wrap input[type="checkbox"]:checked::after {content: '✔';color: white;font-size: 12px;position: absolute;top: -2px;left: 2px;}
.sub_login_wrap .check_wrap input[type="checkbox"]:disabled {background-color: #f0f0f0;border-color: #dcdcdc;cursor: not-allowed;}
.sub_login_wrap .check_wrap input[type="checkbox"]:disabled::after {color: #ccc;}
.sub_login_wrap .submit_btn{border-radius: 10px; background: #000; font-size: 24px; color: #fff; height: 60px; margin-top: 30px;}
.sub_login_wrap .search_wrap{display: flex; align-items: center; gap:20px;}
.sub_login_wrap .search_wrap a{position: relative; font-size: 16px ; color: #444;}
.sub_login_wrap .search_wrap a:not(:last-child)::after{content:''; position: absolute; right: -10px; top: 50%; transform:translateY(-50%); width: 1px; height: 40%; background: #666;}
.sub_login_wrap .external_wrap{display: flex; justify-content: space-evenly; margin-top: 50px;}
.sub_login_wrap .external_wrap p{margin-top: 10px; text-align: center;}
.sub_login_wrap .divider{display: flex; justify-content: center; align-items: center; gap:15px; margin-top: 35px; white-space:nowrap;}
.sub_login_wrap .divider span{display: block; background: #DDD; width: 100%; height: 1px;}
.sub_login_wrap .signup_link{display: flex; justify-content: center; gap:30px; margin-top: 20px; font-size: 14px; color: #444; line-height: 1.4;}
.sub_login_wrap .signup_link a{font-size: 14px; color: #444; border-bottom: 1px solid #444; line-height: 1.4;}
.sub_login_wrap .txt_area{display: flex; gap:50px;}
.sub_login_wrap .txt_area > div{flex:1;}
.sub_login_wrap .txt_area h3{font-size: 20px; color: #222; text-align: center; margin-bottom: 20px;}
.sub_login_wrap .txt_area .txt_box{height: 400px; border-radius: 10px; background: #F9F9F9; padding: 25px; font-size: 16px; line-height: 1.6; overflow-y:auto;}
.sub_login_wrap .txt_area .txt_box strong{display: block; padding-block: 15px;}
.sub_login_wrap .txt_area.area_column{flex-direction: column;}
.sub_login_wrap .txt_area .txt_box{height: 240px;}
.sub_login_wrap .agree_wrap{margin-top: 25px;}
.sub_login_wrap .check_label{display: flex;align-items: center;cursor: pointer;justify-content: flex-end; font-size: 14px; color: #444;}
.sub_login_wrap .agree_box{appearance: none;width: 18px;height: 18px;border: 1px solid #ccc;border-radius: 3px;margin-right: 8px;position: relative;cursor: pointer;}
.sub_login_wrap .agree_box::after {content: '✔'; font-size: 13px; position: absolute; left: 2px; top: -2px; color: #ccc; visibility: visible;}
.sub_login_wrap .agree_box:checked {background-color: #000;border-color: #000;}
.sub_login_wrap .agree_box:checked::after {color: #fff;}


.sub_login_wrap .account_btn{display: flex; justify-content: center; gap: 20px; margin-top: 25px;}
.sub_login_wrap .account_btn button{width: 160px; height:55px; font-size: 22px; border-radius:10px; padding-block:10px; border:1px solid #000; text-align: center; line-height: 1;}
.sub_login_wrap .account_btn button.btn01{background: #fff; color: #000;}
.sub_login_wrap .account_btn button.btn02{background: #000; color: #fff;}


.sub_sign_wrap{line-height: 1;}
.sub_sign_wrap h2{margin-bottom: 50px; font-size: 40px; color: #000; text-align: center;}
.sub_sign_wrap input[type="text"], .sub_sign_wrap input[type="password"], .sub_sign_wrap input[type="email"]{height: 55px; padding: 5px 15px; font-size: 18px; color: #666; border:none; border-radius: 10px; background: #F9F9F9;}
.sub_sign_wrap .form_list li{display: flex; gap:10px;}
.sub_sign_wrap .form_list li:not(:first-child){margin-top: 30px;}
.sub_sign_wrap .form_list li label{margin-top: 20px; width: 140px; flex-shrink:0; font-size: 20px; color: #000; font-weight: 500;}
.sub_sign_wrap .form_list li label .required{color: #F00;}
.sub_sign_wrap .form_list li input{width: 100%;}
.sub_sign_wrap .form_list li input:focus{outline:none;}
.sub_sign_wrap .form_list li .id_field{display: flex; gap:20px; width: 100%;}
.sub_sign_wrap .form_list .add_wrap{width: 100%; display: flex; flex-direction: column; gap: 15px;}
.sub_sign_wrap .form_list .address_row{display: flex; gap:20px; width: 100%;}
.sub_sign_wrap .sub_btn{width: 150px; border:1px solid #000; flex-shrink: 0; font-size: 18px; color: #444; border-radius:5px;}
.sub_sign_wrap .id_wrap{display: flex; flex-direction: column; gap:10px;width: 100%;}


/*로그인스킨*/
/*#login_wrap {width:100%;  background:#f7f7f7; padding:50px;}
.login_top {width:100%; height:50px; border-bottom:1px solid #eaeaea; margin-bottom:20px;}
.login_top h2 {font-size:30px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {font-size:15px; font-weight:400; }
.login_mid {display: flex; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:50%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:middle;}
.login_mid .login_con input::placeholder {font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- font-size:14px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:55px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:18px; line-height:53px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:20px; padding-left:20px; position:relative; line-height:35px;}
.login_mid .login_bottom li::before {width:1px; height:13px; background:#ddd; content:''; position:absolute; left:0; top:11px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:47.27%;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}/*


/*회원가입 스킨*/
.inWrap {width:98%;  border:1px solid #353638; border-width:1px 0; padding:30px 0;}
.inWrap.type1 { padding:50px 0;}
.inWrap.type2 { padding:0;}
.inWrap.type3 { padding:5px 0; border-bottom-width:0;}
.inWrap.width1 { width:680px !important; margin:0 auto;}
.tbox1 { border:1px solid #cdcdcd; }
.tbox1 .boxTit { padding:20px 20px 10px; color:#333; font-weight:700; font-size:16px;}
.tbox1 .txt_scroll { height:200px; padding:0 20px; overflow-y:auto;}
.txt_type { line-height:25px; font-size:13px; color:#666;}
.agreement input{vertical-align:middle; border:none;}
.btnType { display:inline-block; position:relative; transition:all 0.3s;}
.btnType.btn1 { height:30px; line-height:28px; padding:0 45px; font-size:13px;}
.btnType.btn1.color2 {border:1px solid #333; background:#333; cursor:pointer; }
.btnWrap input{color:#fff;}

.center{text-align:center;}
.pc_img {display:block;}
.tab_img {display:none;}
.mob_img {display:none;}
.pc {display:block;}
.tab {display:none;}
.mob {display:none;}

/* ==main== */
#wrap{ position: relative; width: 100%; max-width: 100%;  margin: 0 auto; /* overflow: hidden; */min-width: 1400px;}
.inner{width: 1400px; margin: 0 auto; max-width:100%;}

.md32{margin-left:32px;}

.joininfo2_wrap > h5 {background: url(/assets/images/sub/bullet_registration.jpg) 0 6px no-repeat; padding-left: 20px; font-size: 17px; color: #333; margin-top: 30px;}
.joininfo2_wrap .strong{font-size: 14px; color: #444; font-weight: bold; background-color: #f5f5f5; padding: 25px 20px; margin-bottom: 30px;}
.joininfo2_wrap strong{font-size: 13px; margin-left: 5px;}
.jointable{border-top: 2px solid #666; width:85%; margin: 10px 0 0 30px;}
.jointr{border-left: 1px solid #ddd;}
.jointable th{background:#f5f5f5; padding:12px 20px; text-align:left; border-bottom:1px solid #ddd; color:#222; border-right:1px solid #ddd; word-break:keep-all; font-size:14px; text-align:center;}
.jointable td{padding:12px 15px; border-top:none; text-align:left; line-height:24px; color:#555; border-bottom:1px solid #ddd; border-right:1px solid #ddd; word-break:keep-all; font-size:14px; text-align:center;}

#divpop0{position:relative;}
#divpop0 a.popup_btn{position:absolute; display:block; width:200px; height:55px; bottom:85px; left:65.5%; transform:translateX(-50%);}

#Wrap{position:relative; width:100%;}

/* header */
#headerWrap{width:100%; height:125px; background:url('/assets/images/main/bg_header.png') 0 0 repeat-x;}
#headerWrap .header{position:relative; width:1000px; margin:0 auto;}
.header h1{position:absolute; left:0; top:49px;}
.header .util{position:absolute; right:0; top:0; height:35px; z-index:999;}
.header .util li{float:left; font-size:11px; line-height:35px; margin-left:20px; font-weight:bold;}
.header .util li:first-child{margin-right:-1px;}
.header .util li a{color:#fff;}

/* main */
#mainContents{background:#f5f5f5; width:100%; height:100%; padding:30px 0; overflow:hidden;}
.inner{width:1000px; margin:0 auto;}

/* gnb */
#gnb{float:right; margin-top:35px;}
#gnb li{float:left; height:90px; line-height:90px; margin-left:42px;}
#gnb li a{font-size:18px; color:#444; font-weight:normal;}
#gnb li a:hover{color:#01aaad; font-weight:bold;}

/* section1 */
#section1{height:300px;}
#section1 #visualWrap{float:left; width:680px;}
#section1 .submission{position:relative; float:left; width:300px; height:300px; margin-left:20px; background:url('/assets/images/main/bg_submission.jpg') 0 0 no-repeat;}
#section1 .submission .bg {position:relative; width:300px; height:300px; overflow:hidden;}
#section1 .submission_cont{position:absolute; top:0; left:0; color:#fff; width:100%; text-align:center; padding:40px 0;}
#section1 .submission_cont h3{font-size:22px; margin-bottom:15px;}
#section1 .submission_cont h5{font-size:13px; margin-bottom:20px;}
#section1 .submission_cont .btn{width:210px; height:38px; line-height:36px; border-radius:2px; border:1px solid #fff; font-size:14px; font-weight:bold; margin-top:5px;}
#section1 .submission_cont .btn img{vertical-align:middle; margin-right:10px;}
#section1 .submission_cont .btn a{display:block; color:#fff;}

/* section2 */
#section2{height:227px; margin-top:20px;}
#section2 .board_notice{float:left; width:490px;}
#section2 .board_notice .board_title{float:left; width:100px; height:227px; background:#01aaad; text-align:center;}
#section2 .board_notice .board_title dt{padding-top:60px;}
#section2 .board_notice .board_title dd{margin-top:15px; font-size:15px; color:#fff; font-weight:bold;}
#section2 .board_notice .board_title p{margin:25px auto 0;width:57px; height:25px; line-height:22px; border:1px solid #fff; text-align:center; font-size:12px; font-weight:bold;}
#section2 .board_notice .board_title p a{color:#fff;}
#section2 .board_notice .board_txt{float:left; width:390px; height:227px; background:#fff; padding:18px 20px;}
#section2 .board_notice .board_txt li{background:url('/assets/images/main/dot1.jpg') 0 15px no-repeat; padding-left:13px; line-height:32px; font-size:14px; color:#555;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
/* #section2 .board_notice .board_txt a:nth-child(n+4){display: none;} */

#section2 .board_calendar{float:left; width:490px;}
#section2 .board_calendar .board_title{float:left; width:100px; height:227px; background:#34ca9d; text-align:center;}
#section2 .board_calendar .board_title dt{padding-top:60px;}
#section2 .board_calendar .board_title dd{margin-top:15px; font-size:15px; color:#fff; font-weight:bold;}
#section2 .board_calendar .board_title p{margin:25px auto 0;width:57px; height:25px; line-height:22px; border:1px solid #fff; text-align:center; font-size:12px; font-weight:bold;}
#section2 .board_calendar .board_title p a{color:#fff;}
#section2 .board_calendar .board_txt{float:left; width:390px; height:227px; background:#fff; padding:25px 20px;}
#section2 .board_calendar .board_txt dl{margin-top:22px;}
#section2 .board_calendar .board_txt dl:first-child{margin-top:0;}
#section2 .board_calendar .board_txt dt{background:url('/assets/images/main/dot2.jpg') 0 7px no-repeat; padding-left:13px; line-height:16px; font-size:16px; color:#555; font-weight:bold; margin-bottom:13px;}
#section2 .board_calendar .board_txt dd{font-size:14px; color:#555; padding-left:12px; margin-bottom:5px;}
#section2 .board_calendar .board_txt dd strong{font-weight:bold;}

/* section3 */
#section3{height:140px; margin-top:20px;}
#section3 .box{float:left;width:320px; height:140px; padding:25px 0; text-align:center;}
#section3 .box dt{font-size:22px; font-weight:bold; color:#fff;}
#section3 .box dd{margin-top:15px;}
#section3 .box:hover img{transform:rotateY(360deg); transition:500ms linear all;}
#section3 .color1{background:#00907f;}
#section3 .color2{background:#65cbe1;}
#section3 .color3{background:#4a7798;}

/* section4 */
.banner_sec{height:70px; margin-top:20px;}
.bottom_logo_rolling{width:1000px; height:70px; margin:0 auto;  background:#ffffff; position:relative; padding:14px 20px 14px 210px;}
.bottom_logo_rolling h2{font-size:17px; color:#222222; line-height:70px; position:absolute; left:20px; top:0; }
.bottom_logo_rolling img {width:auto; height:42px; object-fit:cover;}
.bottom_logo_rolling2{width:1000px; height:70px; margin:0 auto;  background:#ffffff; position:relative; padding:14px 83px 14px 83px;}
#logo_slider{width:770px; height:42px; overflow:hidden;}

/* footer */
#footer .foot_logo{margin:20px 0; float:left; width:340px;}
#footer .copyright{margin:20px 0; float:left; width:660px; font-size:13px; color:#666; line-height:22px;}
#footer .copyright .foot_info{color:#333; font-weight:bold; margin-bottom:15px;}
#footer .copyright .foot_info a{color:#333;}
.footer_line{border-bottom:1px solid #ddd;}



/* #################################### sub */
#sub_visual{width:100%; height:230px;}
.sub_visual1{background:url('/assets/images/sub/sub_visual.jpg') top center no-repeat;}

#sub_contents{float:left; width:750px; margin-left:50px;}
.contop{position:relative; width:100%; height:70px;}
.contop h3.page_title{position:absolute; left:0; top:0; font-size:28px; color:#333; line-height:1;}
.contop span.path{position:absolute; right:0; top:0; text-align:right; font-size:13px; color:#666;}
.contop span.path img{vertical-align:middle; padding-bottom:2px;}
.contop span.path span{font-weight:bold; color:#333;}
.conbody{width:100%; overflow:hidden; min-height:500px; font-size:14px; color:#666; line-height:24px; word-break:keep-all;}

#sub_container{width:1000px; overflow:hidden; margin:50px auto 0;}
#menu{width:200px; float:left; }
#menu .menu_title{width:200px; height:145px; background:#01aaad; display:table-cell; text-align:center; vertical-align:middle;}
#menu .menu_title p{font-size:12px; color:#88dbdc; line-height:22px;}
#menu .menu_title h2{font-size:25px; color:#ffffff; line-height:27px; margin-top:10px;}

/* lnb */
.lnb{}
.lnb h3{height:51px; border-bottom:1px solid #ddd; }
.lnb h3 a{display:block; width:100%; height:100%; line-height:50px; font-size:15px; color:#666; background:url(/assets/images/sub/lnb_off.png) 170px center no-repeat; font-weight:normal; padding-left:20px;}
.lnb h3 a:hover{}
.lnb h3 a.active a, .lnb h3 a.over{background:#4a7798 url(/assets/images/sub/lnb_on.png) 170px center no-repeat; color:#fff; font-weight:bold;}
.lnb ul{background:#f7f7f7; padding:12px 19px; display:none;}
.lnb ul li{font-size:13px; line-height:34px;}
.lnb ul li a{color:#666666;}
.lnb ul li a:hover{ }
.lnb ul li a.m_over{color:#222222; font-weight:bold;}

/*인사말*/
.greetingBox{background:#f5f5f5; width:100%; overflow:hidden; padding:25px; font-size:14px; color:#333; line-height:26px; text-align:center; font-family: 'Nanum Myeongjo', serif;}
.greetingCont{margin-top:30px; width:100%; overflow:hidden;}
.greetingCont .img{float:left; width:30%;}
.greetingCont .img p {text-align:center;}
.greetingCont .img dt{font-size:14px; color:#666; margin-top:18px; text-align:center;}
.greetingCont .img dd{font-size:14px; color:#444; font-weight:bold; margin-top:2px; text-align:center;}
.greetingCont .txt{float:left; width:67%; margin-left:3%; font-size:14px; line-height:26px;}
.name dt{font-size:14px; color:#666; margin-top:18px; text-align:right;}
.name dd{font-size:14px; color:#444; font-weight:bold; margin-top:2px; text-align:right;}

/*연혁*/
.tab_wrap {width:100%;}
.historytab {width:100%; overflow:hidden;}
.historytab li {cursor:pointer;font-size:20px; font-weight:bold; padding-top:12px;text-align:center;vertical-align:center; float:left; width:50%; height:50px; background:#fff; color:#01aaad; border:1px solid #01aaad;}
.historytab .on {background:#01aaad; color:#fff;border:none;}

.sub0102wrap {margin-top:50px;}
.sub0102wrap dl {margin-bottom:40px; overflow:hidden;}
.sub0102wrap dl dt {font-size:20px; color:#fff;width:115px; height:86px; padding:34px 0 0 20px;font-weight:bold; float:left;margin-right:10px;}
.sub0102wrap dl dd { width:625px;float:right;  margin-top:30px;  font-size:14px ;line-height:24px; color:#555; }
.sub0102wrap dl dd span { margin-right:48px; font-size:16px; font-weight:bold;}
.sub0102wrap dl dd .longspan {margin-right:0px;}
.greendl01 dt {background:url(/assets/images/sub/sub0102_yearbg01.jpg) no-repeat left top; }
.greendl01 dd span {color:#01aaad; }
.bluedl01 dd span {color:#4a7798;}
.bluedl01 dt {background:url(/assets/images/sub/sub0102_yearbg02.jpg) no-repeat left top; }
.sub0102wrap dl dd .ddmargin01 {margin-left:52px;}
.sub0102wrap dl dd .ddmargin02 {margin-right:18px;}

/*사전등록 list*/
.searchBox{width:100%; overflow:hidden; background:#f5f5f5; padding:25px 20px;}
.searchBox .year{float:left; width:16%;}
.searchBox .month{float:left; width:84%;}
.searchBox .month li{float:left; border:1px solid #444; font-size:12px; background:#fff; color:#444; width:45px; height:28px; line-height:26px; text-align:center; margin-left:5px;}
.searchBox .month li a{color:#444;}
.searchBox .month li:first-child{margin-left:0;}

.tbl_registration{width:100%; border-top:2px solid #666; border-bottom:1px solid #ddd; margin-bottom: 70px;}
.tbl_registration:last-child{margin-bottom: 0;}
.tbl_registration tr:hover{background:#fafafa;}
.tbl_registration tr.tbl_th:hover{background:none;}
.tbl_registration th{padding:12px 0; text-align:center; border-bottom:1px solid #ddd; color:#222; word-break:keep-all; font-size:14px;}
.tbl_registration td{padding:12px 0; border-bottom:none; border-top:none; text-align:center; line-height:15px; color:#555; border-bottom:1px solid #ddd; word-break:keep-all; font-size:13px;}
.tbl_registration td a{color:#555;}
.tbl_registration td.cont{text-align:left; padding-left:12px;}
.btn_standby{padding:7px 10px; background:#01aaad; color:#fff; font-weight:bold; font-size:12px; display:inline-block;}
.btn_standby a{color:#fff; font-weight:bold; display:block;}
.btn_finishi{padding:7px 10px; background:#4a7798; color:#fff; font-weight:bold; font-size:12px; display:inline-block;}
.btn_finishi a{color:#fff; font-weight:bold; display:block;}


/*paging*/
/*
.paging_wrap{text-align:center; margin-top:60px;}
ul.paging{display:inline-block; font-size:0; }
ul.paging li{display:inline-block; margin:0 3px; vertical-align:middle; }
ul.paging li img{vertical-align:middle; }
ul.paging li a{display:block; width:34px; height:34px; border:1px solid #dddddd;  font-size:12px; color:#555555; line-height:32px;  }
ul.paging li.page_arrow a{}
ul.paging li.on{background:#555555; }
ul.paging li.on a{color:#ffffff; border:1px solid #555555; }
*/


/*사전등록 view*/
.tbl_registration_view{width:100%; border:1px solid #ddd; border-top:2px solid #666;}
.tbl_registration_view th{background:#f5f5f5; padding:12px 20px; text-align:left; border-bottom:1px solid #ddd; color:#222; border-right:1px solid #ddd; word-break:keep-all; font-size:14px;}
.tbl_registration_view td{padding:12px 15px; border-bottom:none; border-top:none; text-align:left; line-height:15px; color:#555; border-bottom:1px solid #ddd; word-break:keep-all; font-size:14px;}

.detailContents{width:100%; overflow:hidden; border:1px solid #ddd; padding:20px;}
.detailContents dl:first-child{margin-top:0;}
.detailContents dl{margin-top:40px; overflow:hidden;}
.detailContents dt{background:url('/assets/images/sub/bullet_registration.jpg') 0 6px no-repeat; padding-left:20px; font-size:17px; color:#333; font-weight:bold; margin-bottom:12px;}
.detailContents dd{font-size:14px; color:#666; line-height:24px;}

/*btn_board*/
.btn_right{margin:40px auto 0; text-align:right;}
.btn_center{margin:40px auto 0; text-align:center;}
.btn_board_write{background:#01aaad; color:#fff; font-weight:bold; font-size:15px; width:150px; height:45px; line-height:45px; text-align:center; display:inline-block;}
.btn_board_write a{color:#fff; display:block;}
.btn_board_common{border:1px solid #444; color:#444; font-weight:bold; font-size:15px; width:150px; height:45px; line-height:43px; text-align:center; display:inline-block;}
.btn_board_common a{color:#444; display:block;}

/*사전등록 form*/
input.input_basic0{width:20%; height:30px; border:1px solid #ddd; font-size:11px;}
input.input_basic1{width:25%; height:30px; border:1px solid #ddd; font-size:11px;}
input.input_basic2{width:35%; height:30px; border:1px solid #ddd; font-size:11px;}
input.input_basic3{width:80%; height:30px; border:1px solid #ddd; font-size:11px;}
select.select_basic{height:30px; border:1px solid #ddd; font-size:11px;}
select.select_basic1{height:30px; border:1px solid #444; font-size:13px;}
textarea.textarea_basic{border:1px solid #ddd; font-size:11px;}

h4.h4_title{background:url('/assets/images/sub/h4_bullet.jpg') 0 6px no-repeat; padding-left:22px; font-size:20px; color:#4a7798; margin-bottom:20px;}
h5.h5_title{background:url('/assets/images/sub/bullet_registration.jpg') 0 6px no-repeat; padding-left:20px; font-size:17px; color:#333; margin-bottom:12px;}
h6.h6_title{background:url('/assets/images/sub/h6_bullet.jpg') 0 10px no-repeat; padding-left:15px; font-size:14px; color:#555; margin-bottom:7px; font-weight:normal;}
h6.h6_title a{color:#555;}

/*행사일정*/
.searchBox2{width:100%; overflow:hidden; background:#f5f5f5; padding:25px 20px; text-align:center;}

/*관련사이트*/
.banner{overflow:hidden;}
.banner dl{float:left; margin-left:27px; margin-top:30px;}
.banner dl:nth-child(3n+1){margin-left:0;}
.banner dl:nth-child(-n+3){margin-top:0;}
.banner dt{display: flex; justify-content: center; align-items: center; width:232px; height:65px; border:1px solid #ddd;}
.banner dd{text-align:center; margin-top:10px;}
.banner dt img {max-width: 230px; max-height: 63px;}

/*정관*/
.article{overflow:hidden;}
.article h4{background:url('/assets/images/sub/h4_bullet.jpg') 0 6px no-repeat; padding-left:22px; font-size:20px; color:#4a7798; margin-bottom:25px;}
.article h5{background:url('/assets/images/sub/bullet_registration.jpg') 0 6px no-repeat; padding-left:20px; font-size:17px; color:#333; margin-bottom:15px; margin-left:20px;}
.article .cont{font-size:14px; color:#666; line-height:24px; margin-left:20px;}
.article .strong{font-size:14px; color:#444; font-weight:bold;}
.cont_list {margin-top:15px; overflow:hidden; margin-left:20px;}
.cont_list li{background:url('/assets/images/sub/h6_bullet.jpg') 0 10px no-repeat; padding-left:15px; font-size:14px; color:#555; margin-bottom:5px; font-weight:normal;}

/* 가입안내 */
.joininfo_wrap h5 {background: url(/assets/images/sub/bullet_registration.jpg) 0 6px no-repeat; padding-left: 20px; font-size: 17px; color: #333; margin-top: 30px;}
.joininfo_wrap .strong{font-size: 14px; color: #444; font-weight: bold; background-color: #f5f5f5; padding: 25px 20px; margin-bottom: 30px;}
.joininfo_wrap strong{font-size: 13px; margin-left: 30px;}
.joininfo_wrap table {border-top: 2px solid #666; width:85%; margin: 10px 0 0 30px;}

/*학술대회 안내*/
.tbl_academic{width:100%; border:1px solid #ddd; border-top:2px solid #666;}
.tbl_academic th{background:#f5f5f5; padding:12px 20px; text-align:left; border-bottom:1px solid #ddd; color:#222; border-right:1px solid #ddd; word-break:keep-all; font-size:14px;}
.tbl_academic td{padding:12px 15px; border-top:none; text-align:left; line-height:24px; color:#555; border-bottom:1px solid #ddd; border-right:1px solid #ddd; word-break:keep-all; font-size:14px; text-align:center;}
.tbl_academic td.bg{background:#e1f2f2; text-align:center;}

/*사전등록 안내*/
.tbl_guide{width:100%; border:1px solid #ddd; border-top:2px solid #666;}
.tbl_guide th{background:#f5f5f5; padding:12px 20px; text-align:left; border-bottom:1px solid #ddd; color:#222; border-right:1px solid #ddd; word-break:keep-all; font-size:14px; text-align:center;}
.tbl_guide td{padding:12px 15px; border-top:none; text-align:left; line-height:24px; color:#555; border-bottom:1px solid #ddd; border-right:1px solid #ddd; word-break:keep-all; font-size:14px; text-align:center;}

/*다운로드*/
.grayBox{width:100%; height:250px; overflow:hidden; background:#f5f5f5; padding:50px 0; font-size:16px; line-height:30px; color:#555; margin:0 auto; text-align:center;}
.btn_download{width:220px; height:55px; line-height:55px; text-align:center; background:#01aaad; color:#fff; font-weight:bold; font-size:15px; margin:0 auto;}
.btn_download a{color:#fff; display:block;}

.btn_Registration{width:200px; height:55px; line-height:55px; text-align:center; background:#4A7798; color:#fff; font-weight:bold; font-size:15px; margin:0 auto;}
.btn_Registration a{color:#fff; display:block;}

/* sub0101 */
.sub0101_wrap .con {margin-top:40px;}
.sub0101_wrap .con:first-child {margin-top:0;}
.sub0101_wrap .con .con_wrap {display:flex;gap:40px;align-items: flex-end;background:url(/assets/images/sub/sub0101_bg.png)no-repeat bottom right;}
.sub0101_wrap .con .con_wrap .tit_box > p {font-size:24px;color:#222;font-weight:900;line-height:1.5;}
.sub0101_wrap .con .con_wrap .tit_box > p.p01 {font-size:20px;}
.sub0101_wrap .con .con_wrap .tit_box > p:first-child {position:relative;padding-top:15px;margin-bottom:40px;}
.sub0101_wrap .con .con_wrap .tit_box > p:first-child:before {position:absolute;content:'';left:0;top:0;width:25px;height:2px;background:#222;}
.sub0101_wrap .con .con_wrap .tit_box > p span {color:#4a7798;}
.sub0101_wrap .con .p_box > p {font-size:14px;color:#666;margin-top:30px;}
.sub0101_wrap .con .p_box > p:fitst-child {margin-top:0;}
.sub0101_wrap .con .p_btm {text-align:right;margin-top:40px;}
.sub0101_wrap .con .p_btm p {font-size:14px;color:#666;}
.sub0101_wrap .con .p_btm p strong {color:#222;}

/* shopping cart */
.cart_bg{background:#E4E4E4; padding-block:30px; height:auto; display:flex; justify-content: center; align-items: center;}
.cart_wrap{display: flex; width: 1660px; min-width: 1200px; padding: 100px 0; flex-direction: column; align-items: center; gap: 80px; background:#fff;}
.tit_wrap h3{color: #333; font-family: Pretendard; font-size: 48px; font-style: normal; font-weight: 700; line-height: 48px;}

.item_wrap{display: flex; width:100%; max-width: 1280px; flex-direction: column; align-items: flex-start; gap: 10px;}
.item_list{width: 100%; max-width: 1280px; border-top: 2px solid #111;}
.item_list tr{text-align: center; border-bottom:1px solid #eee;}
.item_list tr th{padding:20px 0; color: #333; font-family: Pretendard; font-size: 14px; font-weight: 400; line-height: 14px; }
.item_list tr td{padding:15px 0; color: #333; font-family: Pretendard; font-size: 14px; font-weight: 400; line-height: 14px;}
.item_list .img_wrap{max-width:100px;}
.item_list .img_wrap img{width:100%; object-fit:cover;}
.item_list tr td:nth-child(3){padding:15px; text-align: left;}
.item_list tr td:nth-child(5),
.item_list tr td:nth-child(8){font-weight: 700;}
.item_list tr td:nth-child(6){color: #DA120D;}
.item_list tr td:nth-child(7){color: #067DFD;}
.item_list tr td span{font-weight:400;}

.num_check{width:100%; position: relative; display: inline-block; margin: 0 1px 0 0; text-align: left;}
.num_check a {width:25px; height: 28px; display: inline-block; border: 1px solid #ddd; float: left; line-height: 26px; text-align: center; font-size:14px; font-family: 'Roboto', 'Noto Sans KR', sans-serif; box-sizing: border-box; position: relative; left: 0; bottom: 0; text-decoration: none;}
.num_check input[type="tel"] {width: calc(100% - 50px); height: 28px; text-align: center; font-size: 14px; font-family: 'Roboto', 'Noto Sans KR', sans-serif; border: 1px solid #ddd; float: left; border-left: 0; border-right: 0; box-sizing: border-box;}

.btn02_wrap{display: flex; justify-content: space-between; align-items: center; align-self: stretch;}
.btn02_wrap button{color: #333; font-family: Pretendard; font-size: 14px; display: flex; padding: 10px 20px; justify-content: center; align-items: center; gap: 10px; border: 1px solid #CCC; background: #FFF;}

.price_wrap{width: 100%; max-width: 1280px; border-top: 2px solid #111;}
.price_wrap tr{text-align: center; border-bottom:1px solid #eee;}
.price_wrap tr th{padding: 20px 15px; font-family: Pretendard; color: #333; font-size: 14px; font-weight: 400; line-height: 14px;}
.price_wrap tr td{padding: 20px 15px; font-family: Pretendard; color: #333; font-size: 24px; font-weight: 700; line-height: 24px;}
.price_wrap tr td span{font-size:18px;}
.price_wrap tr td:nth-child(2){color: #DA120D;}
.price_wrap tr td:nth-child(3){color: #067DFD;}
.price_wrap tr td:last-child{position: relative;}
.price_wrap tr td:last-child::after{content:''; position: absolute; left:0; top: 50%; transform:translateY(-50%); background: url('/assets/images/sub/equal_sign.svg')center no-repeat; background-size:cover; width: 30px; height:30px;}

.btn01_wrap{display: flex; align-items: flex-start; gap: 10px;}
.btn01_wrap button{display: flex; width: 200px; height: 60px; justify-content: center; align-items: center; color: #FFF; font-size: 16px; font-weight: 700;}
.btn01_wrap button:nth-child(1){border-radius: 5px; border: 1px solid #CCC; background: #FFF; color: #333;}
.btn01_wrap button:nth-child(2){border-radius: 5px; background: #F2AB00;}